» Ubuntu » Balíky

Error

two or more packages specified (libghc-readable-doc disco)